<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Lugar Certo Viagens a assistencia que você precisa</title>
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="robots" content="all,follow">
    <!-- Bootstrap CSS-->
    <link rel="stylesheet" href="vendor/bootstrap/css/bootstrap.min.css">
    <!-- Font Awesome CSS-->
    <link rel="stylesheet" href="vendor/font-awesome/css/font-awesome.min.css">
    <!-- Google fonts - Roboto-->
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto:300,400,700">
    <!-- Bootstrap Select-->
    <link rel="stylesheet" href="vendor/bootstrap-select/css/bootstrap-select.min.css">
    <!-- owl carousel-->
    <link rel="stylesheet" href="vendor/owl.carousel/assets/owl.carousel.css">
    <link rel="stylesheet" href="vendor/owl.carousel/assets/owl.theme.default.css">
    <!-- theme stylesheet-->
    <link rel="stylesheet" href="css/style.default.css" id="theme-stylesheet">
    <!-- Custom stylesheet - for your changes-->
    <link rel="stylesheet" href="css/custom.css">
    <!-- Favicon and apple touch icons-->
    <link rel="shortcut icon" href="img/favicon.ico" type="image/x-icon">
  </head>
  <body>
    <div id="all">
      <!-- Top bar-->
      <div class="top-bar">
        <div class="container">
          <div class="row d-flex align-items-center">
            <div class="col-md-6 d-md-block d-none">
              <p>Contato: (27)99888-9999  email: lugarcertoviagens@gmail.com</p>
            </div>
            <div class="col-md-6">
              <div class="d-flex justify-content-md-end justify-content-between">
                <ul class="list-inline contact-info d-block d-md-none">
                  <li class="list-inline-item"><a href="#"><i class="fa fa-phone"></i></a></li>
                  <li class="list-inline-item"><a href="#"><i class="fa fa-envelope"></i></a></li>
                </ul>
                <div class="login"><i class="fa fa-user"></i><span class="d-none d-md-inline-block"> Bem-vindo(a) ao Lugar Certo Viagens</span></div>
				  <!-- Gerenciamento de icone ps: lembrar de colocar  funções neles-->
                <ul class="social-custom list-inline">
                  <li class="list-inline-item"><a href="#"><i class="fa fa-facebook"></i></a></li>
                  <li class="list-inline-item"><a href="#"><i class="fa fa-google-plus"></i></a></li>
                  <li class="list-inline-item"><a href="#"><i class="fa fa-twitter"></i></a></li>
                  <li class="list-inline-item"><a href="#"><i class="fa fa-envelope"></i></a></li>
                </ul>
              </div>
            </div>
          </div>
        </div>
      </div>
      <!-- Top bar end-->
      <!-- Login Modal-->
      <div id="login-modal" tabindex="-1" role="dialog" aria-labelledby="login-modalLabel" aria-hidden="true" class="modal fade">
        <div role="document" class="modal-dialog">
          <div class="modal-content">
            <div class="modal-header">
              <h4 id="login-modalLabel" class="modal-title">Acesso</h4>
              <button type="button" data-dismiss="modal" aria-label="Close" class="close"><span aria-hidden="true">×</span></button>
            </div>
            <div class="modal-body">
                <form action="painel_usuario.html" method="get">
                <div class="form-group">
                  <input id="email_modal" type="text" placeholder="email" class="form-control">
                </div>
                <div class="form-group">
                  <input id="password_modal" type="password" placeholder="password" class="form-control">
                </div>
                <p class="text-center">
                  <button class="btn btn-template-outlined"><i class="fa fa-sign-in"></i> Acessar</button>
                </p>
              </form>
              <p class="text-center text-muted">Ainda não tem cadastro?</p>
              <p class="text-center text-muted"><a href="customer-register.html" target="_self"><strong>Registre agora</strong></a>! É facíl e gasta menos de um 2 minutos!</p>
            </div>
          </div>
        </div>
      </div>
      <!-- Login modal end-->
      <!-- Navbar Start-->
      <header class="nav-holder make-sticky">
        <div id="navbar" role="navigation" class="navbar navbar-expand-lg">
          <div class="container"><a href="index.html" class="navbar-brand home">
			  
			  <!-- logo da empresa definido um tamanho de 250x80 px-->
			  <img src="img/Logo_cabecalho.png" alt="Lugar Certo viagens logo" class="d-none d-md-inline-block"><img src="img/Logo_cabecalho.png" alt="Lugar Certo viagens cabecalho" class="d-inline-block d-md-none"><span class="sr-only">Lugar Certo viagens - Home</span></a>
            <button type="button" data-toggle="collapse" data-target="#navigation" class="navbar-toggler btn-template-outlined"><span class="sr-only">Toggle navigation</span>
				
				
				<!-- menu de opções no index principal -->
				<i class="fa fa-align-justify"></i></button>
            <div id="navigation" class="navbar-collapse collapse">
              <ul class="nav navbar-nav ml-auto">
				  
				 <!-- home: e suas opções -->
                <li class="nav-item dropdown active"><a href="javascript: void(0)" data-toggle="dropdown" class="dropdown-toggle">Home <b class="caret"></b></a>
                  <ul class="dropdown-menu">
                    <li class="dropdown-item"><a href="index.html" class="nav-link">Página Inicial</a></li>
                  </ul>
                </li>

                <!-- ========== Contato==================-->
                <li class="nav-item dropdown"><a href="javascript: void(0)" data-toggle="dropdown" class="dropdown-toggle">Veja Mais <b class="caret"></b></a>
                  <ul class="dropdown-menu">
                      <li class="dropdown-item"><a href="india.html" class="nav-link">Voltar</a></li>
					  

                  </ul>
                </li> 
              </ul>
            </div>
            <div id="search" class="collapse clearfix">
              <form role="search" class="navbar-form">
                <div class="input-group">
                  <input type="text" placeholder="Search" class="form-control"><span class="input-group-btn">
                    <button type="submit" class="btn btn-template-main"><i class="fa fa-search"></i></button></span>
                </div>
              </form>
            </div>
          </div>
        </div>
      </header>
      <!-- Navbar fim-->
      
      <div id="heading-breadcrumbs">
        <div class="container">
          <div class="row d-flex align-items-center flex-wrap">
            <div class="col-md-7">
              <h1 class="h2">Onde se hospedar na Índia e pagar barato</h1><!--Titulo-->
            </div>
            <div class="col-md-5">
              <ul class="breadcrumb d-flex justify-content-end">
                <li class="breadcrumb-item"><a href="index.html">Home</a></li>
                <li class="breadcrumb-item active">Onde ficar</li><!--Titulo-->
              </ul>
            </div>
          </div>
        </div>
      </div>
      <div id="content">
        <div class="container">
          <section class="bar">
            <div class="row">
              <div class="col-md-12">
                <div class="heading">
                  <h2>Onde se hospedar na Índia e pagar barato</h2><!--Titulo-->
                </div>
                <p class="lead">A Índia é um país onde higiene e segurança são quesitos mais importantes na hora de escolher um hotel do que garimpar o preço mais baixo ou almejar muito conforto. É claro que existem hotéis cinco estrelas no país, de todas as redes internacionais famosas – como Radisson ou Holiday Inn -, mas não é o tipo de hospedagem que cabe no bolso da maioria dos viajantes. Se você quer fazer uma viagem econômica, mas sem sobressaltos, prepare-se para hotéis simples, com mobiliário antigo, restaurantes sem grande variedade e onde o atendimento nem sempre é de primeira. Mas é possível encontrar lugares onde se hospedar na Índia limpos, seguros, honestos, bem localizados e bem avaliados sem gastar muito.</p>	
				<p class="lead">Ao procurar sua hospedagem, busque por referências de amigos que já tenham estado lá ou de blogueiros de viagem. Se não tiver ou se elas não te agradarem, parta para os sites de reserva, como ‘Booking’ e ‘Hostelworld’, ou de avaliações de viajantes, como ‘TripAdvisor’ e ‘Lonely Planet’. Os comentários dos hóspedes são sua principal fonte para escolher onde se hospedar na Índia sem cair numa roubada. Leia sempre os mais recentes e verifique se existem reclamações quanto à segurança ou limpeza do lugar, inclusive se alguém ficou doente por lá. Isso porque o melhor lugar para o turista fazer suas refeições na Índia é o restaurante do hotel. Não é bom arriscar comer nada na rua por causa das condições de higiene. Asseguradas a segurança e a limpeza, procure a melhor localização para se hospedar.</p>
				<p class="lead">É um fator que pode ser importante em lugares muito grandes, como Nova Déli, ou em Agra e Varanasi. Na primeira, porque é bom você se hospedar próximo do Taj Mahal, para poder ir a pé visitá-lo assim que amanhecer. Na segunda, para ficar à beira do rio Ganges, de preferência nos ‘ghats’ centrais (áreas de acesso ao rio onde os indianos se concentram para suas atividades rituais, e também cheias de hotéis, é claro). Por fim, evite hostels ou qualquer tipo de habitação compartilhada na Índia, especialmente se for mulher viajando sozinha. Os albergues ainda são uma modalidade de hospedagem em desenvolvimento no país e são considerados perigosos. Só arrisque se tiver referência externa ou se a avaliação nos sites for muito boa.</p>
              </div>
              <div class="col-md-12">
		<div class="heading">
                  <h2 id="dahab">Onde se hospedar na Índia – Nova Déli</h2>
                </div>	
                <p class="lead">O hotel Smyle Inn está localizado em Paharganj, mais exatamente em uma ruela que sai da Main Bazar Road, região de vias abarrotadas de vendedores, tuk tuks caçando turistas a pé e muitos hotéis de médio e baixo custo. Apesar de não soar como o melhor lugar onde se hospedar na Índia, na verdade ele é excelente, pois a movimentação constante torna a região segura para circular até as 22h. Além disso, você está a apenas cinco minutos de caminhada da estação Nova Déli de metrô e trem, além de a 15 minutos do Connaught Place. Assim é chamado o círculo que marca o centro da cidade, onde há um parque e, em volta, inúmeras lojas e restaurantes. Um bom lugar para encontrar opções de refeição com padrão ocidental, além das principais redes de fast food.</p>
				<p class="lead">O café da manhã é servido em um pequeno terraço e mistura sempre um elemento da famosa comida indiana com alimentos ocidentais, como fruta e cereal. Tudo simples, mas saboroso e limpo. O Smyle Inn oferece ainda balcão de turismo, no qual você pode trocar dinheiro, alugar um carro com motorista para conhecer Nova Déli (ou pegar dicar para fazer isso por conta própria, se preferir), além de reservar trens, passagens aéreas e hotéis em outras cidades. A conexão de internet wi-fi é gratuita no prédio todo e pega bem no quarto. O quarto mais econômico do Smyle Inn custa US$ 14 a noite para duas pessoas, com café da manhã incluso.</p>
				<p class="lead">Como em todos os hotéis da Índia, os impostos não estão inclusos no preço (a porcentagem varia de cidade para cidade). O quarto é pequeno, mas oferece tudo o que é necessário: televisão, ar condicionado, ventilador, uma tomada universal (alegria suprema dos viajantes) e banheiro privativo com chuveiro quente. Apesar do cheiro ruim que subia do ralo, tudo estava bastante limpo. O hotel funciona desde 1986, então nada é exatamente novo, mas o atendimento dos funcionários é exemplar e eles não pedem gorjeta. Desde o momento da reserva, entraram em contato para fornecer dicas de segurança para a chegada em Déli e oferecer serviço de transfer desde o aeroporto por um preço razoável.</p>
                <p class="lead"><b>Gostou do Smyle Inn? <a href="https://www.booking.com/hotel/in/smyle-inn.html?aid=396141" target="_blank">Clique aqui </a> e faça sua reserva! Você não paga nenhuma tarifa adicional. Ainda na dúvida sobre onde se hospedar em Nova Déli? <a href="https://www.booking.com/searchresults.html?city=-2106102;aid=396141" target="_blank">Clique aqui</a> e pesquise outras opções através do site de hotéis ‘Booking’.</b></p>
              </div>
            </div>
          </section>
          <section class="bar pt-0">
            <div class="row">
              <div class="col-md-12">
                <div class="heading">
                  <h2 id="bot">Onde se hospedar na Índia – Agra</h2>
                </div>
                <p class="lead">O hotel Ray of Maya está localizado a apenas 500 metros, ou dez minutos de caminhada, do Taj Mahal, o que significa que você pode ir visitá-lo sem precisar chamar um dos chatíssimos tuk tuks. O hotel oferece transfer gratuito desde qualquer uma das três estações de trem de Agra, e você pode contratar o motorista deles para fazer os passeios pela cidade também. Se o Taj Mahal está logo ao lado, existem outras atrações mais distantes que exigem o transporte em um tuk tuk, como o Agra Fort e o Itmad-ud-Daula, ou ‘Baby Taj’.</p>
                <p class="lead">Além disso, o Ray of Maya oferece um excelente restaurante do outro lado da rua. Os preços são padrão turístico, mas a variedade é grande e há bebidas alcoólicas (algo inexistente em estabelecimentos mais simples). O quarto mais econômico do Ray of Maya custa US$ 15 a noite para duas pessoas, sem café da manhã. Como em todos os hotéis da Índia, os impostos não estão inclusos no preço (a porcentagem varia de cidade para cidade). A habitação é muito confortável e limpa, apesar da decoração estilo motel dos anos 80. Há televisão, ar condicionado e banheiro privativo com um super chuveiro. A conexão de internet wi-fi é gratuita no prédio todo e pega bem no quarto.</p>

                <p class="lead"><b>Gostou do Hilton Ray of Maya? <a href="https://www.booking.com/hotel/in/ray-of-maya.html?aid=396141" target="_blank">Clique aqui </a> e faça sua reserva! Você não paga nenhuma tarifa adicional. Ainda na dúvida sobre onde se hospedar em Agra? <a href="https://www.booking.com/searchresults.html?city=-2088244;aid=396141" target="_blank">Clique aqui</a> e pesquise outras opções através do site de hotéis ‘Booking’.</b></p>
              </div>

              <div class="col-md-12">
                <div class="heading">
                  <h2 id="bot">Onde se hospedar na Índia – Varanasi</h2>
                </div>
                <p class="lead">Saber onde se hospedar na Índia ganha importância extra em Varanasi, a cidade sagrada dos indianos, onde os ‘ghats’ se estendem ao longo do Ganges. Ghats são áreas de acesso ao rio onde os indianos se concentram para suas atividades rituais, e também cheias de hotéis, é claro. Existem ghats localizados ao sul e ao norte, mas é nos centrais que ocorrem as principais cerimônias religiosas ligadas ao Ganges. O Rajendra Prasad é o maior e mais agitado deles, sendo também onde está localizado o hotel Shri Guest House. Embora tenha um aspecto meio obscuro e apertado na primeira olhada, o lugar é limpo, razoavelmente confortável e tem vista para o rio (apesar de as janelas serem gradeadas, o que atrapalha um pouco).</p>
                <p class="lead">O atendimento também não é dos mais gentis, mas atende às necessidades. O quarto mais econômico do Shri Guest House custa US$ 19 a noite para duas pessoas, com café da manhã incluso. Como em todos os hotéis da Índia, os impostos não estão inclusos no preço (a porcentagem varia de cidade para cidade). A habitação é ampla, iluminada e limpa, como uma cama grande e confortável. O banheiro pode ser privativo ou compartilhado, dependendo do seu tipo de reserva. Recomenda-se o privativo, pois o compartilhado não tem box que impeça a água do banho de jorrar para todos os lados, nem janela para circulação do ar. A conexão de internet wi-fi é gratuita no prédio todo.</p>
                <p class="lead">O Shri Guest House tem dois pontos diferenciais e muito positivos. O primeiro é o restaurante no terraço, onde você pode escolher entre várias opções de café da manhã. Para as outras refeições do dia (pagas à parte), o menu tem boa variedade, preços padrão turístico e há bebidas alcoólicas (algo inexistente em estabelecimentos mais simples). O outro diferencial é o oferecimento de ‘walking tours’ com um guia local. Ele pode levar você para andar de barco ao amanhecer pelo Ganges, fazer o tour padrão – que percorre as fogueiras mortuárias e termina com a cerimônia ao entardecer na beira do rio -, ou ainda visitar os ghats do sul. A negociação de preço é feita diretamente com o guia, assim como o horário.</p>
               <p class="lead"><b>Ainda na dúvida sobre onde se hospedar em Varanasi? <a href="https://www.booking.com/searchresults.html?city=-2114217;aid=396141" target="_blank">Clique aqui</a> e pesquise outras opções através do site de hotéis ‘Booking’.</b></p>
              </div>
            </div>
          </section>
        </div>
      </div>
      <!-- GET IT-->
      <div class="get-it">
        <div class="container">
          <div class="row">
            <div class="col-lg-8 text-center p-3">
              <h3>Venha nos conhecer melhor!</h3>
            </div>
              <div class="col-lg-4 text-center p-3">   <a href="quem_somos.html" class="btn btn-template-outlined-white">Informações</a></div>
          </div>
        </div>
      </div>
    </div>
    <!-- Javascript files-->
    <script src="vendor/jquery/jquery.min.js"></script>
    <script src="vendor/popper.js/umd/popper.min.js"> </script>
    <script src="vendor/bootstrap/js/bootstrap.min.js"></script>
    <script src="vendor/jquery.cookie/jquery.cookie.js"> </script>
    <script src="vendor/waypoints/lib/jquery.waypoints.min.js"> </script>
    <script src="vendor/jquery.counterup/jquery.counterup.min.js"> </script>
    <script src="vendor/owl.carousel/owl.carousel.min.js"></script>
    <script src="vendor/owl.carousel2.thumbs/owl.carousel2.thumbs.min.js"></script>
    <script src="js/jquery.parallax-1.1.3.js"></script>
    <script src="vendor/bootstrap-select/js/bootstrap-select.min.js"></script>
    <script src="vendor/jquery.scrollto/jquery.scrollTo.min.js"></script>
    <script src="js/front.js"></script>
  </body>
</html>
